API 0.4: Update rails version to match dev.openstreetmap env